BODY {
    background-color: #cccccc;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.ktk-box {
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 8px;
    line-height: 140%;
    font-size: 12px;
}

.ktk-box a {
    font-weight: bold;
}

.ktk-box a.btn {
    font-weight: normal;
}


/* Transparent - Grau */

.ktk-box-0 {
    color: black;
    padding: 0px;
}


/* Grün */

.ktk-box-1 {
    background-color: #9cecae;
    color: black;
}


/* Pink */

.ktk-box-2 {
    background-color: #cc2778;
    color: white;
}

.ktk-box-2 a {
    color: white !important;
}


/* Gelb-Orange */

.ktk-box-3 {
    background-color: #ffb000;
    color: black;
}


/* Blau */

.ktk-box-4 {
    background-color: #9cddec;
    color: black;
}

.ktk-box img {
    max-width: 344px !important;
}

.ktk-box .Titel {
    color: white;
    background-color: black;
    text-decoration: none;
    font-weight: bold;
    /*font-size: 12px;*/
    padding: 4px;
    margin-bottom: 8px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.ktk-box .Titel a {
    color: white !important;
    font-size: 10px;
}

.ktk-container .btn,
.ktk-box-0 .btn {
    border-radius: 0px;
    /* min-height: 90px; */
    background-color: #3c7076;
    width: 48%;
    margin-bottom: 12px;
    margin-top: 0px;
    margin-left: 5px;
}

.ktk-box-0 a {
    font-weight: bold;
}

.ktk-box .btn-stream {
    margin-top: 8px;
}

.ticket-message {
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #f05325;
    padding: 2px 4px;
    color: white;
}

.img-circle {
    border-radius: 50% !important;
}

.img-circle {
    float: right;
    padding-left: 5px;
    padding-bottom: 5px;
}

img.director {
    width: 100px;
    height: 100px;
    margin-top: -16px;
    margin-right: -16px;
}

img.desaturate {
    filter: grayscale(100%);
}

.zusatzinfos {
    font-size: 11px;
    line-height: 130%;
    color: #545454;
    background: #eae5dd;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nowrap {
    white-space: nowrap;
}

strong>a:active,
strong>a:link,
strong>a:visited {
    font-weight: bold !important;
}

.hidden {
    display: none !important;
}

.cc-link {
    font-size: 16px !important;
}

.ticketframe .mfp-content {
    height: 90%;
}

span.vorstellung.keinonlinevvk.vorort {
    color: white;
}

span.vorstellung {
    background-color: inherit;
    color: white;
    padding: 4px;
    margin-right: 8px;
    font-weight: bold;
    float: left;
    margin-bottom: 5px;
    white-space: nowrap;
}

span.vorstellung.veraltet {
    opacity: 0.5;
    background-color: black;
}

span.vorstellung.vorort {
    background-color: black;
}

span.vorstellung.keinonlinevvk {
    border: 1px solid black;
    color: black;
}

a.ticketlink-detail:hover,
a.ticketlink-detail-3rdParty:hover {
    background-color: #FF7703;
    color: black;
}

.SmallVeranstaltungTermine a.ticketlink-detail,
.SmallVeranstaltungTermine a.ticketlink-detail-3rdParty {
    font-size: 11px;
}

a.ticketlink-detail:hover>span.vorstellung>span.fa-ticket,
a.ticketlink-detail-3rdParty:hover>span.vorstellung>span.fa-ticket {
    color: #000;
}

a.ticketlink-detail:hover>span.vorstellung>span.fa-ticket,
a.ticketlink-detail-3rdParty:hover>span.vorstellung>span.fa-ticket {
    color: #000;
}

a.ticketlink-detail>span.vorstellung>span.fa-ticket,
a.ticketlink-detail-3rdParty>span.vorstellung>span.fa-ticket {
    color: #FF7703;
}

a.ticketlink-detail>span.vorstellung>span.ticket,
a.ticketlink-detail-3rdParty>span.vorstellung>span.ticket {
    color: #FF7703;
}

a.ticketlink-detail:hover>span.vorstellung>span.ticket,
a.ticketlink-detail-3rdParty:hover>span.vorstellung>span.ticket {
    color: #000;
}

span.vorstellung>span.fa-ticket {
    font-size: 1.2em;
    padding-left: 5px;
}

a.ticketlink-detail,
a.ticketlink-detail-3rdParty {
    background-color: black;
    font-size: 10pt;
    text-decoration: none;
    color: #FF7703;
    margin: 5px 5px;
}

.trailerButtonImageWrap {
    display: inline-block;
    position: relative;
}

.trailerButton {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: none;
    border: 0;
    outline: none;
    cursor: pointer;
}

.trailerButton:after {
    content: '';
    position: absolute;
    bottom: 22;
    right: 32;
    width: 0;
    height: 0;
    margin: -8px 0px 0px 0px;
    border-left: 20px solid #fff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.trailerButton:before {
    content: '';
    position: absolute;
    bottom: 10;
    right: 20;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    border: 5px solid #fff;
    border-radius: 100%;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.trailerButton:hover:before,
.trailerButton:focus:before {
    border-color: #f00;
}

.trailerButton:hover:after,
.trailerButton:focus:after {
    border-left-color: #f00;
}

.btn-default {
    color: white;
    background-color: #fff;
    border-color: #ccc;
}

a.btn-stream:visited,
a.btn-stream:link,
a.btn-stream {
    color: #FF7703;
    background-color: black;
    text-decoration: none;
    padding: 4px 8px;
    border-radius: 0px;
    font-size: 12px;
}

a.btn-stream:hover,
a.btn-stream:active {
    background-color: #FF7703;
    color: black;
    text-decoration: none;
}

a.btn-primary:hover,
a.btn-primary:active,
a.btn-primary:visited,
a.btn-primary:link {
    color: white;
    text-decoration: none;
}

a.btn-primary {
    color: white;
    background-color: #16b3e9;
    text-decoration: none;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.videoWrapper {
    position: relative;
    width: 100%;
    height: 0;
    background-color: #000;
}

.videoWrapper43 {
    padding-top: 75%;
}

.videoWrapper169 {
    padding-top: 56%;
}

.videoIframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.videoPoster {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background-position: 50% 50%;
    background-size: 100% 100%;
    background-size: cover;
    text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 800ms, height 0s;
    -moz-transition: opacity 800ms, height 0s;
    transition: opacity 800ms, height 0s;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}

.videoPoster:after {
    content: '';
    position: absolute;
    bottom: 22;
    right: 32;
    width: 0;
    height: 0;
    margin: -8px 0px 0px 0px;
    border-left: 20px solid #fff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.videoPoster:before {
    content: '';
    position: absolute;
    bottom: 10;
    right: 20;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    border: 5px solid #fff;
    border-radius: 100%;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.videoPoster:hover:before,
.videoPoster:focus:before {
    border-color: #f00;
}

.videoPoster:hover:after,
.videoPoster:focus:after {
    border-left-color: #f00;
}

.videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -webkit-transition-delay: 0s, 800ms;
    -moz-transition-delay: 0s, 800ms;
    transition-delay: 0s, 800ms;
}

span.codedirection {
    unicode-bidi: bidi-override;
    direction: rtl;
}

A:ACTIVE,
A:LINK,
A:VISITED {
    color: black;
    text-decoration: underline;
    font-weight: normal;
    /*font-size: 10px;*/
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A:HOVER {
    color: red;
}

A.TOPMENU:Active,
A.TOPMENU:LINK,
A.TOPMENU:VISITED {
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.TOPMENU:Hover {
    text-decoration: underline;
}

A.Untertitel:LINK,
A.Untertitel:VISITED {
    color: black;
    /*background-color : white;*/
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.Untertitel:ACTIVE,
A.Untertitel:HOVER {
    color: black;
    /*background-color : white;*/
    text-decoration: underline;
    /*font-weight: bold;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

td.Untertitel {
    color: #C0C0C0;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.VeranstaltungCredits {
    color: #FF7703;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    text-align: justify;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.VeranstaltungText {
    color: black;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 125%;
    text-align: justify;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.VeranstaltungTermine {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.VeranstaltungTitel {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    padding-top: 2px;
    font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.SmallVeranstaltungText {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: black;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 125%;
}

.SmallVeranstaltungCredits {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: #FF7703;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 125%;
}

A.Credits:Link,
A.Credits:Visited,
A.Credits:Active {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: #FF7703;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 125%;
    text-decoration: underline;
}

A.Credits:Hover {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: black;
    font-style: normal;
    text-decoration: underline;
    /*font-weight: bold;
	font-size: 10px;
	line-height : 125%;*/
}

.SmallVeranstaltungReihe,
.VeranstaltungReihe {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: gray;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 125%;
}

A.VeranstaltungReihe:Active,
A.VeranstaltungReihe:Visited,
A.VeranstaltungReihe:Link {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: gray;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 125%;
}

A.VeranstaltungReihe:Hover {
    color: gray;
    font-style: normal;
    /*font-weight: bold;
	font-size: 10px;
	line-height : 125%;
	font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	*/
    text-decoration: underline;
}

.FSK {
    font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: gray;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 100%;
}

.SmallVeranstaltungTermine {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.VeranstaltungTitel:Link,
A.VeranstaltungTitel:VISITED {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.VeranstaltungTitel:Active,
A.VeranstaltungTitel:Hover {
    color: red;
    /*font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

td.Titel {
    color: black;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

td {
    color: black;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

div.Ueberschrift {
    color: gray;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.VeranstaltungReiheCaption {
    /*
 Wird auch verwendet f?r 'Das karlstorkino im September'
*/
    color: #CC3300;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.Rubrik {
    color: black;
    /*text-decoration: underline;*/
    font-weight: bold;
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.Fehler {
    color: red;
    /*text-decoration: underline;*/
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}


/*
 F?r Filmabend
*/

td.DoppelteZeile {
    color: black;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 18px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

td.StartBox_Doppelt {
    color: black;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

td.StartBox_15 {
    color: black;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
    line-height: 15px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}


/*
 F?r Filminfo
*/

.vorstellungen-header {
    color: white;
    background-color: #3b73af;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    padding: 4px 4px 4px 4px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

td.TitelReihe,
div.TitelReihe,
span.TitelReihe {
    color: white;
    background-color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    padding: 4px 4px 4px 4px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}


/*
 F?r Terminkasten
*/

tr.trKinoOdd {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background-color: #ffcc33;
}

tr.trKino {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background-color: #ffdd33;
}

td.KinoDate {
    color: #808080;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

td.KinoTitel {
    color: white;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background-color: #000000;
}

INPUT {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-right: 1px solid Black;
    border-top: 1px solid Black;
    border-bottom: 1px solid Black;
    border-left: 1px solid Black;
    font-size: 10px;
}

div.Kapitel {
    color: black;
    /*text-decoration: underline;*/
    font-weight: bold;
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

th {
    color: white;
    background-color: black;
    /*text-decoration: underline;*/
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

TD.Liste {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    border-right: thin solid Silver;
}

td.Reihe_Titel {
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    padding: 4px 4px 4px 4px;
    font-family: Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.Box:LINK,
A.Box:VISITED,
A.Box:Active {
    color: black;
    text-decoration: underline;
    font-weight: normal;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.Box:Hover {
    color: red;
    text-decoration: underline;
    /*font-weight: normal;
	font-size: 9px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

TABLE.BOX {
    margin-bottom: 15px;
    padding: 1px 1px 1px 1px;
}

TD.Box_Titel {
    color: black;
    background-color: #FF7703;
    text-align: left;
    font-weight: bold;
    font-size: 10px;
    padding: 3px 3px 3px 3px;
}

A.RahmenVeranstaltungTitel:Link,
A.RahmenVeranstaltungTitel:Active,
A.RahmenVeranstaltungTitel:Visited {
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
}

A.RahmenVeranstaltungTitel:Hover {
    color: red;
    /*font-style: normal;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial,Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration:none;*/
}

A.LinkRed:LINK,
A.LinkRed:VISITED {
    color: black;
    text-decoration: underline;
    font-weight: normal;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.LinkRed:ACTIVE,
A.LinkRed,
A:HOVER {
    color: black;
    text-decoration: underline;
    /*font-weight: normal;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

A.Start:LINK,
A.Start:VISITED {
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.Start:ACTIVE,
A.Start:HOVER {
    color: #FF0000;
    text-decoration: underline;
    /*font-weight: bold;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

A.Film:Active,
A.Film:Link,
A.Film:Visited {
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.Film:Hover {
    color: black;
    text-decoration: underline;
    /*font-weight: bold;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}


/*

Wird momentan v?r die Termin?bersicht verwendet.

*/

A.LinkBold:LINK,
A.LinkBold:VISITED,
A.LinkBold:Active {
    color: black;
    text-decoration: underline;
    font-weight: normal;
    /* font-size: 10px; */
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

A.LinkBold:Hover {
    color: red;
    text-decoration: underline;
    /*font-weight: normal;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;*/
}

td.EventWichtig {
    /*	background-color:black; #153475;*/
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    padding: 4px 4px 4px 4px;
    font-family: Verdana, Arial, Helvetica, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.Abschnittsueberschrift {
    text-decoration: underline;
    padding-bottom: 5px;
    padding-top: 15px;
}

.Eingerueckt {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
}

td.body {
    background-color: #EEEEEE;
    /*background-image: url(/img/hg.jpg);*/
}

.reihefooter {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid black;
}

.left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}

a.trailer-popup,
a.schule-begleitmaterial {
    font-family: Verdana;
    font-size: 13px;
    color: black;
    text-decoration: none;
    background: #dddddd;
}

a.trailer-popup:hover,
a.schule-begleitmaterial:hover {
    color: red;
    background: #dddddd;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    margin-left: 5px;
    margin-bottom: 1px;
    font-size: 9pt;
    font-weight: 700;
    line-height: 1;
    color: #333;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #DDD;
    /*border-radius: 10px;*/
}

.label {
    /*min-width: 120px;*/
    display: inline-block;
    padding: .4em .6em .4em;
    margin-top: .2em;
    margin-bottom: .3em;
    margin-right: .6em;
    min-height: 18px;
    font-weight: 700;
    line-height: 1;
    color: #eee;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    /*border-radius: .25em;*/
}

.label-default {
    font-size: 10pt;
    background: #3b73af;
    border: 1px solid #eee;
    color: #eee;
    padding-top: 8px;
    padding-bottom: 4px;
}

.label-default.active {
    background-color: #d50073;
}

.label-negative {
    font-size: 10pt;
    color: #3b73af;
    border: 1px solid #3b73af;
    background: #eee;
    padding-top: 8px;
    padding-bottom: 4px;
}

.label-default:hover {
    background-color: #d50073;
}

.label-kiki {
    color: #d50073;
    border: 1px solid #d50073;
}